/*
 Theme Name:     Operation Hope
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
.menu-cta a, .page .et-fixed-header #top-menu .menu-cta a{
    background-color: #e31d1a;
    padding: 15px 10px!important;
    color: white!important;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding: 25px 0 0 0!important;
}
.et_header_style_left .et-fixed-header #et-top-navigation{
    padding: 25px 0 0 0!important;
}
.home-slider .et_pb_button_wrapper{
    height: 600px;
}
.home-slider .et-pb-controllers a{
    width: 12px;
    height: 12px;
    border: 2px solid white;
    opacity: 1;
    background-color: transparent!important;
}
.home-slider .et-pb-controllers a.et-pb-active-control{
    background-color: #fe0c01!important;
}
.et_fullwidth_nav #main-header .container {
    max-width: 1670px!important;
}
.page .et-fixed-header #top-menu a, .page .et-fixed-header #et_search_icon:before, 
.page .et-fixed-header #et_top_search .et-search-form input, .page .et-fixed-header .et_search_form_container input, 
.page .et-fixed-header .et_close_search_field:after, .page .et-fixed-header #et-top-navigation .et-cart-info{
    color: #000!important;
}
.fas{
    padding-right: 8px;;
}
.big-text{
    font-size: 62px;
    line-height: 62px;
    border-bottom: 4px solid #fe0c01;
    margin-bottom: 10px;
    display: inline-block;
}
.owl-theme .owl-controls .owl-page span{
    background: #fff!important;
    border: 2px solid #595959;
    width: 14px!important;
    height: 14px!important;
    margin: 5px 5px!important;
}
.owl-theme .owl-controls .owl-page.active span{
    background-color: #e12226!important;
    opacity: 1!important;
    border: none;
}

.et_pb_accordion .et_pb_toggle_title:before, .et_pb_toggle .et_pb_toggle_title:before {
    left: 0!important;
    right: auto!important;
}
.et_pb_toggle_title, .et_pb_toggle_content{
    padding-left: 26px!important;
}
.et_pb_accordion .et_pb_toggle_title:before {
    font-family: "Font Awesome 5 Free"!important;
    content: "\f055";
    font-weight: 900;
}
.et_pb_accordion_item{
    margin-bottom: 0px!important;
}
a.more-link:after {
    content: "\f061";
    font-family: "Font Awesome 5 Free";
    padding-left: 6px;
}


form[id*=give-form] .give-donation-amount #give-amount, form[id*=give-form] .give-donation-amount #give-amount-text {
    border: 1px solid #ccc;
    background: #fff;
    border-radius: 4px 4px 4px 4px;
    height: 60px;
    line-height: 35px;
    padding: 0 35px;
    margin: 0;
    font-size: 25px;
    box-sizing: border-box;
    width: 100%;
    float: none;
    font-weight: 600;
}
.textsymbols2, .textsymbols1 {
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1rem;
    /* color: #c1c1ba; */
    padding: 0 10px;
}
.textsymbols2, .textsymbols1 {
    position: absolute;
    top: 20%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.textsymbols1 {
    left: 0;
}
.give-custom-amount-text{
    display: none;
}
.textsymbolsM, .textsymbolsU {
    font-weight: 600;
    font-size: 1.4rem;
    line-height: 1rem;
    /* color: #c1c1ba; */
    padding: 0 10px;
}
.textsymbolsM, .textsymbolsU {
    position: absolute;
    top: 20%;
    z-index: 1;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.textsymbolsU {
    left: 0;
}
.textsymbolsM {
    padding-left: 2%;
}
.textsymbols2 {
    padding-left: 25%;
}
#give-recurring-form .give-hidden, form.give-form .give-hidden, form[id*=give-form] .give-hidden {
    display: none;
}

form[id*=give-form] .give-donation-amount .give-currency-symbol.give-currency-position-before {
    border-left: 1px solid #e22326;
    border-right: none;
    display: none;
}

.give-btn {
    background: #E12226;
    border: 1px solid #E12226;
    color: #fff;
    padding: 8px 10px;
    cursor: pointer;
    line-height: 1.2em;
    font-size: 20px;
    border-radius: 4px;
    padding: 20px 0px 20px;
    width: 100%;
    font-weight: bold;
}
.give-btn:hover {
    background: #ff5c5f;
}
.donation-button-tab .et_pb_tabs_controls li, 
.donation-button-tab .et_pb_tabs_controls li {
    border: 1px solid #e12226!important;
}
.donation-button-tab .et_pb_tabs_controls li.et_pb_tab_active {
    background-color: #E12226;
}
.donation-button-tab .et_pb_tabs_controls li {
    width: 50%!important;
    margin-right: 0px;
    display: inline-block;
    font-weight: normal;
    float: none;
    text-align: center;
    padding: 5px 0px 5px;
    border: none;
    background-color: #ffffff;
    border-radius: 4px;
}
.donation-button-tab .et_pb_tabs_controls li.et_pb_tab_active a{
    color: white!important;
}
.donation-button-tab.et_pb_tabs .et_pb_tabs_controls li a {
    text-align: center;
    display: inline;
    color: #E12226;
    font-family: Raleway, Open Sans, Droid Sans !important;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    line-height: 1em !important;
}
.donation-button-tab .et_pb_active_content{
    padding-left: 0;
    padding-right: 0;
}
.et_pb_tabs, .et_pb_wc_tabs{
    border: none!important;
}
.donation-button-tab .et_pb_tab h3 {
    color: #3b4554;
    text-transform: none;
    font-weight: bold;
}
.inline-heading .et_pb_text_inner h2, .inline-heading .et_pb_text_inner p:nth-of-type(1){
    display: inline;
}
.inline-heading .et_pb_text_inner p:nth-of-type(2) {
    padding-top: 20px;
  }
.special-link a{
    background-color: white;
    padding: 5px 0px 5px 15px;
    margin-top: 5px;
    display: block;
    max-width: 250px;
    position: relative;
}
.special-link a .fa-arrow-right{
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    padding: 10px;
    background-color: #e02b20;
}
.special-link a .fa-arrow-right:before{
    color: white;
}
.three-column-red-icons .fas{
    color: #e02b20;
}
.button-link a{
    background-color: #fe0c01;
    padding: 8px 20px;
}
.green-button-link a{
    background-color: #004c3fff;
    padding: 8px 20px;
}
.button-link a .fas{
    padding-left: 8px;
    padding-right: 0px;
}
.five-columns .et_pb_module {
    width: 100%!important;
    float: none!important; 
}
.fluid-width-video-wrapper iframe, .et_pb_video_box iframe{
    max-height: 300px!important;
}
.footer-form .et_pb_contact .et_pb_contact_field_half{
    width: 33%;
    float: left;
    margin-bottom: 0;
}
.footer-form .et_contact_bottom_container{
    width: 33%;
    float: left;
    margin-top: 0;
}
.footer-form{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.et_pb_contact_form {
    margin-left: 0%;
}
.footer-form .et-pb-contact-message{
    display: none;
}
.footer-form .et_pb_contact .et_pb_contact_field_half,
.footer-form .et_contact_bottom_container
{
    padding-left: 8px;
}
.footer-form .et_pb_contact{
    flex-basis: 75%;
}
.footer-form .et_pb_contact_main_title{
    padding-bottom: 0;
    flex-basis: 25%;
}
.mbb-subpage-masthead{
    position: relative;
}
.mbb-subpage-masthead .et_pb_column{
    position: absolute;
    bottom: 0;
}
.page .nav li ul{
    width: auto;
}
.page #top-menu li li a {
    padding: 6px 10px;
    width: 220px;
    font-size: 16px;
}
.flex-text{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}
.flex-text .et_pb_text{
    flex-basis: 50%;
    margin-bottom: 0!important;
    padding-bottom: 0!important;
}
.twitter-blocks .et_pb_code_inner{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.twitter-blocks .et_pb_code_inner .twitter-tweet{
    max-width: 420px!important;
    padding: 0 20px;
}

.journey-dropdown{
    position: relative;
    max-width: 300px;
    margin-left: auto;
}
  
.journey-dropdown:after {
    font: normal normal normal 17px/1 FontAwesome;
    color: #fff;
    height: 28px;
    background-color: #e02b20;
    pointer-events: none;
    font-family: ETmodules;
    content: "3";
    font-size: 28px;
    position: absolute;
    right: 0px;
    padding: 4px 6px;
    top: 0px;
    font-weight: 800;
}
select::-ms-expand {
  display: none;
}
.journey-dropdown select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: 100%;
    max-width: 300px;
    height: 36px;
    border-color: #525b7c;
    font-family: 'Gotham Narrow Book',Helvetica,Arial,Lucida,sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 16px;
}
.no-padding-bottom *{
    padding-bottom: 0;
}
.shop-title h2{
    max-width: 300px;
    display: flex;
    flex-wrap: nowrap;
}   
html {
    scroll-behavior: smooth;
}

/* Multisite Navbar */
.multisite-nav {
    padding: 0.5em 0;
    background: #0A0A40;
    text-transform: uppercase;
}
.multisite-nav .container {
    display: flex;
    justify-content: flex-end;
    align-items: center;
}
.multisite-nav ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.multisite-nav .multisite-links {
    margin-right: auto;
}
.multisite-nav li {
    display: inline-block;
    position: relative;
    padding: 0 0.5em;
}
.multisite-nav li::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 1px;
    background: #474770;
}
.multisite-nav li:first-child::before {
    display: none;
}
.multisite-nav li:first-child,
.multisite-nav li:first-child a {
    padding-left: 0;
}
.multisite-nav li a {
    display: inline-block;
    position: relative;
    padding: 0.3em 0.6em;
    font-weight: bold;
    font-size: 1em;
    line-height: 1;
    color: #fff;
    text-decoration: none;
}
.multisite-nav li a:hover,
.multisite-nav li a:focus {
    text-decoration: underline;
}
.multisite-nav li a.current:hover,
.multisite-nav li a.current:focus {
    text-decoration: none;
}
.multisite-nav li a.current::before {
    content: "";
    display: block;
    position: absolute;
    top: 100%;
    left: 0;
    right: 0.5em;
    height: 2px;
    background: #fff;
}
.multisite-nav a.global-help-button {
    display: inline-block;
    position: relative;
    padding: 0.5em;
    font-weight: bold;
    font-size: 1em;
    color: #fff;
    background: #e31d1a;
    text-decoration: none;
}
.multisite-nav a.global-help-button:hover,
.multisite-nav a.global-help-button:focus {
    background-color: #EF6C65;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

:target:before {
    content: "";
    display: block;
    height: 100px;
    margin: -100px 0 0;
} 
@media only screen and (max-width: 1200px){
    #top-menu li a {
        font-size: 12px;
    }
    .et_pb_slider_0, .et_pb_slider_0 .et_pb_slide, 
    .home-slider .et_pb_button_wrapper, .home-slider .et_pb_container {
        min-height: 450px!important;
        max-height: 450px!important;
    }
}
@media only screen and (max-width: 1150px) {
    .et_pb_section{
        padding-left: 15px;
        padding-right: 15px;
    }
    #top-menu li{
        padding-right: 10px;
    }
    .et_pb_slider_0, .et_pb_slider_0 .et_pb_slide, 
    .home-slider .et_pb_button_wrapper, .home-slider .et_pb_container {
        min-height: 350px!important;
        max-height: 350px!important;
    }
    .image-with-column-bg{
        padding-left: 0;
    }
  }
 @media only screen and (max-width: 980px) {
    .et_pb_module{
        margin: 0 auto!important;
    }
    .center-mobile .et_pb_text_inner{
        text-align: center!important;
    }
    .et_pb_image{
        max-width: 420px;
        text-align: center;
        margin-bottom: 20px!important;
    }
    .mbb-partners .et_pb_image{
        max-width: 260px;
    }
    .page .mbb-subpage-masthead, .mbb-subpage-masthead .et_pb_row{
        height: 360px;
    }
    .et_pb_column{
        padding-left: 0!important;
    }
    .red-bg-left.et_pb_module{
        margin-right: auto!important;
        margin-left: 0!important;
        padding-left: 15px;
    }
    .image-with-column-bg.et_pb_with_background.et_section_regular{
        background-color: #fe0c01;
        background-image: none!important;
    }
    .flex-text{
        display: block;
    }
    .flex-text .et_pb_text{
        margin-bottom: 10px!important;
        padding-bottom: 10px!important;
        text-align: center!important;
    }
    .button-link a{
        display: block;
        max-width: 400px;
        margin: 0 auto;
    }
	.multisite-nav li {
        padding: 0 0.1em;
    }
    .multisite-nav a.global-help-button,
    .multisite-nav .global-links {
        display: none;
    }
}

@media only screen and (max-width: 780px){
    .footer-form {
        display: block;
    }
    .footer-form .et_pb_contact .et_pb_contact_field_half{
        width: 50%;
        float: left;
        margin-bottom: 3%;
    }
    .footer-form .et_contact_bottom_container {
        width: inherit;
        float: right;
        margin-top: -1.5%;
    }
    .footer-form .et_pb_contact_main_title{
        text-align: center;
        margin-bottom: 20px;
    }
    footer .et_builder_inner_content .et_pb_section .et_pb_row{
        padding-top: 15px!important;
        padding-bottom: 15px!important;
    }
    .page .mbb-subpage-masthead, .mbb-subpage-masthead .et_pb_row{
        height: 280px;
    }
    .mbb-subpage-masthead span, .mbb-subpage-masthead .et_pb_text_inner, .one-mbb-title .et_pb_text_inner{
        font-size: 32px!important;
        line-height: 32px!important;
    }
    .et_pb_slider_0, .et_pb_slider_0 .et_pb_slide, 
    .home-slider .et_pb_button_wrapper, .home-slider .et_pb_container {
        min-height: 250px!important;
        max-height: 250px!important;
    }
    .mbb-subpage-masthead .et_pb_column.onembb-special-title{
        top: 60%;
        transform: translateY(-50%);
    }
	.multisite-nav {
        font-size: 1.9vw;
    }
    .multisite-nav li a.current::before {
        height: 0.125em;
    }
}
@media only screen and (max-width: 520px){
    .page .mbb-subpage-masthead, .mbb-subpage-masthead .et_pb_row{
        height: 150px;
    }
    .et-pb-controllers{
        display: none!important;
    }
}